=== debian/changelog ===
dolphin-plugins-bazaar (0.0~bzr20-0ubuntu1) oneiric; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Aug 2011 14:40:26 +0000
