=== debian/control ===
Source: dolphin-plugins-bazaar
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 8), cmake, kdelibs5-dev, pkg-kde-tools, libkonq5-dev
Standards-Version: 3.9.1

Package: dolphin-plugins-bazaar
Architecture: any
Section: misc
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dolphin Plugin for Bazaar VCS
 A plugin which adds version control functionality to Dolphin, the
 file manager from KDE.
